uuid:
  -
    value: db6609d0-b787-4b20-bdb1-d82e6a40e6e4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_121862077_mussels_lemon_ plate_blue_wooden_table.jpg'
uri:
  -
    value: 'public://inline-images/sh_121862077_mussels_lemon_ plate_blue_wooden_table.jpg'
    url: /sites/default/files/inline-images/sh_121862077_mussels_lemon_%20plate_blue_wooden_table.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 699229
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:54:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:54:29+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
